avatar

DracoBlue/nginx

NGINX module for Puppet >=3.0x

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

6,806
Latest version: 5,847